How to install libxcb-ewmh2 on Debian Unstable (Sid)